.test1 .sppb-addon-content {
    font-size: 50px;
}

.black-bg{
    position: relative;
}
@media (min-width:992px){
.black-bg:before {
   position: absolute;
    content: '';
    background-size: contain !important;
    background-repeat: no-repeat !important;
    width: 1000px;
    height: 100%;
    top: 0px;
    right: 0px;
    background-color: #000000b5;
    z-index: 10 !important;
  }}

/*header*/
#sp-header .container {
  border-radius:100px;
  background:#fff;
  box-shadow: 0px 0px 10px #322b833b;
}
#sp-header {
   background: unset;
   top: 30px;
}
#sp-header.menu-fixed {
    box-shadow: unset;
}
#sp-header .logo {
    margin-left: 70px;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    text-transform: capitalize;
    color: #322b83!important;
}
.sp-megamenu-parent >li.active>a {
  	color: #E31D19!important;
}
.sp-megamenu-parent >li:hover>a {
  	color: #E31D19!important;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    padding: 0px 30px;
}
div#sp-menu {
    margin-left: -40px;
}

/*bottom*/
#sp-bottom .sp-module .sp-module-title {
    color: #322B83;
}
#sp-bottom .sp-module .sp-module-title {
    color: #322B83;
}
#sp-footer a {
  	color: #ffffff;
}
#sp-footer a:hover {
  	color: #E31D19;
}
#sp-bottom ul > li a:hover{
  	color: #E31D19;
}
#sp-bottom ul >li {
    margin-bottom: 7px;
}
ul.nav.menu {
    line-height: 3;
}
#sp-bottom a {
    font-weight: 500;
}
#sp-bottom .bottom1 h4 {
    margin-top: 30px;
}
#sp-bottom #sp-bottom1 .custom p {
    margin-bottom: 0px;
}
.scrollup {
    bottom: 30px;
}